This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 483057 - Wrong URL tag usage in xenner.spec
Wrong URL tag usage in xenner.spec
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xenner (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Gerd Hoffmann
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 10:07 EST by Michal Schmidt
Modified: 2009-08-05 10:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 10:53:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
spec file patch (821 bytes, patch)
2009-01-29 10:08 EST, Michal Schmidt
no flags Details | Diff

  None (edit)
Description Michal Schmidt 2009-01-29 10:07:44 EST
Description of problem:
The URL tag should point to a page with information about the program (the project website).
The Source tag should point to the source archive.

Version-Release number of selected component (if applicable):
xenner-0.46-3

Patch for the spec file attached.
Comment 1 Michal Schmidt 2009-01-29 10:08:56 EST
Created attachment 330362 [details]
spec file patch

fix URL and Source0 lines
Comment 2 Bug Zapper 2009-06-09 06:57:32 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Gerd Hoffmann 2009-08-05 10:53:41 EDT
Fixed in rawhide a while back without closing the bug, doing that now ...

Note You need to log in before you can comment on or make changes to this bug.